<?xml version="1.0" standalone="yes"?> 
<DATAPACKET Version="2.0">
<METADATA>
<FIELDS>
<FIELD attrname="category" fieldtype="string" WIDTH="100"/>
<FIELD attrname="desc" fieldtype="string" WIDTH="100"/>
<FIELD attrname="downuri" fieldtype="string" WIDTH="100"/>
<FIELD attrname="id" fieldtype="string" WIDTH="100"/>
<FIELD attrname="uri" fieldtype="string" WIDTH="100"/>
</FIELDS>
<PARAMS/>
</METADATA>
<ROWDATA>
<ROW category="2" desc="九年级第一单元" downuri="wjcc.XtdyWjcc?wjccid=1" id="1" uri="paper1"/>
<ROW category="1" desc="高考模拟题" downuri="wjcc.XtdyWjcc?wjccid=2" id="2" uri="paper2"/>
</ROWDATA>
</DATAPACKET>